#

## ripup

Rip up edit cell paint connected to paint under box, or rip up the current netlist if invokes as "ripup netlist"

### Usage:

> ripup [netlist]

### Summary:

> The ripup command performs one of two functions. Invoked as ripup netlist, it removes the painted material routing all nets in the current netlist. Invoked as ripup, it removes the painted material connected to any paint found under the box.

### Implementation Notes:

> ripup is implemented as a built-in netlist window command in magic. It can only be invoked from a window created with the specialopen netlist command.

Return to command index

Last updated: October, 2004